## ivfparse ivfparse — Demuxes a IVF stream |

## Synopsis

    struct              GstIvfParse;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstIvfParse

## Description

## Synopsis

### Element Information

plugin | ivfparse
author | Philip Jägenstedt <philipj@opera.com>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-ivf

name | src
direction | source
presence | always
details | ANY

## Details

### struct GstIvfParse

    struct GstIvfParse;